Subject: Help!:Problem with DLL
From: [email-masked] (Alessandro Mirone)

7 Oct 1997 13:55:20 -0700
Message-ID: <Pine.SOL.3.91.971007161024.6780A-100000.cygnus.gnu-win32@greco2>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: [email-masked]

I have created a relocatable dll following the method explained
at www.cygnus.com/misc

I created an executable main.exe linked with my dll.
I did not succed to run the executable:
 launching the executable from the bash prompt
I get:
 BASH.EXE: ./a.exe : (null)

Where am I wrong?. I even tried the recipe of http://www.cs.mu.oz.au/~fjh
but I get the same error

Alessandro MIRONE
LULI, 91128  Ecole Polytechnique, Palaiseau
[email-masked]
tel: (33) (1) 64468029
Tel cellulaire : 0607489346 

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".